<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

    <h4><a href="../Main page/Main page.html">الدورة الصغرى |الأديان</a></h4>
    
    <h1><p>قصص من الميدان</p></h1>
    <h1><p>سؤال رئيسي: ما نوع تأثير الحوار على الأفراد والمجتمعات التي عانت من نزاعات عنيفة؟</p></h1>
        
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png alt="" />
    
    <h2>حوار الشباب العراقي في دارامسالا</h2>
    
    <hr />

    <img src="../Chapter 3/Files/Dharamsala-Banner.png" alt="" />
    
    <p>بانكوك، تايلاند / Map data @ 2015 Google</p>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105834&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>وتمثلت رؤيتنا في إحضار 40 شابًا عراقيًا من العراق إلى مكان يتسم بالهدوء. وأنشأ مكتب السلام الأمريكي في بغداد معايير اختيار للمشاركين في العمل في المناطق المخصصة الأربعة ومن جميع المناطق الجغرافية. واخترنا أيضًا امرأة عراقية ستعمل "وصية" ومرشدة للشباب أثناء البرنامج وبعد انتهائه. لقد أردنا تعريضهم لمكان يعيش فيه أشخاص من مختلف الأديان في تناغم في إطار نظام ديمقراطي. وكان ذلك المكان دارامسالا، الهند، موطن الدالاي لاما ومجتمع التبت في المنفى. </p><p>ويعتبر إحضار 40 شابًا فقط من الشباب العراقي من بغداد إلى دارامسالا تجربة قاسية. ولم يسافر الكثير منهم بالطائرة من قبل، وعدد أقل بكثير سافر عبر دولة لأول مرة بالطائرة والقطار والحافلة.</p>
    
    <p>ومع ذلك، اتضح أن هذه التجربة كانت غنية من نواحٍ كثيرة. وبالإضافة إلى الشباب العراقي، استقطبت GPIW شبابًا من شبكتهم العالمية، ودعت بعضهم للانضمام إلى الشباب العراقي. وكان هناك طبيب من تونس، وابنة حاخام إسرائيلي كبير، كما كان هناك امرأة إيرانية شابة، ورجل لبناني عملوا لدى الأمم المتحدة، وانضم إليهم أيضًا امرأة فلسطينية ضريرة كضيفة خاصة، وكان لدينا مترجمًا سوريًا من مرتفعات الجولان. وساهم كل منهم بشيء فريد في البرنامج. سرد رجل أمريكي ينفذ أعمال سلام في كمبوديا قصة "الخمير الحمر" مما جعلنا جميعًا على مسيرة سلام صامت من خلال مشهد رائع. وقام أستاذ عراقي لدينا بتنظيم الشباب لتقديم مسرحيات هزلية تعرض أوضاعهم. أذكر بوضوح دورًا لسيارة مزدحمة بمدعوين لإحدى حفلات الزفاف توقفوا عند نقطة تفتيش واضطروا إلى ترك سيارتهم تحت تهديد السلاح. ويظهر الخوف في عيونهم – على الرغم من أنها مسرحية هزلية – الطريقة التي حمل بها المؤدون السلاح الخادع، جعل من الواضح أن هذه الدراما عكست أوضاع الحياة الحقيقية التي واجهوها أو شاهدوها مرارًا وتكرارًا. كانت هناك مجموعة أخرى متعاطفة مع ضحايا الألغام الأرضية من كمبوديا، وربطوا حال الضحايا العراقيين بهم من خلال مسرحية.</p>
    
    <p>كنا نتحاور يوميًا، ونجلس في دوائر صغيرة وكبيرة، وجلسنا في دوائر بالداخل والخارج. كما أنصتنا، وشاركنا. كان من المعتاد أن نرى محادثات صغيرة ولكنها مكثفة ومستمرة طوال اليوم. أمضينا وقتًا بالخارج، وهو أمر عجز العراقيون إلى حدٍ كبير عن القيام به خلال الحرب. كان المكان ملهمًا وخلابًا مع جبال هندو كوش المغطاة بالثلوج المحيطة بنا. رقص العراقيون رقصاتهم التقليدية، باستخدام زجاجات مياه فارغة تشبه الطبول. وأذكر ثلاثة شبان من المحمودية – اثنان منهم كانا أبناء شيخين من الشيوخ الذين شاركوا في مؤتمر المصالحة المذهل الذي حضرته في عام 2007، لذا عرفت آبائهم. وكان من بين الشباب شاب شيعي وشاب سني وآخر شيعي متزوج من سنية، وناقشوا معًا معاناة منطقتهم حيث كانت تعيش القبائل في تناغم ويتزاوجون قبل اندلاع الحرب.</p>
    
    <p>أحمل الكثير من الذكريات عن تلك العملية. ومن الذكريات التي لا تنسى والمؤثرة بالنسبة لي، باعتباري متقاعد عسكري أمريكي، كان حوار المجموعة الكبيرة الذي تشارك فيه المنظمين والميسرين الأمريكيين وجهات النظر مع الشباب العراقي الذين يعتقدون أن الأميركيين كانوا أساسًا غزاة في بلدهم – كنا نحن العدو. لم يشعر الجميع بتلك الطريقة، ولكن البعض شعر بذلك، وقد أسفر الجوار عن قوية حول الحوار، وكوننا استمعنا باحترام لآرائهم.</p>
    
    <p>وتم تسليط الضوء على شيء آخر تمامًا لا علاقة للعراقيين به على الإطلاق، ولكن يرتبط بالفلسطينيين والإسرائيليين والسوريين الذين كانوا جزءًا من العملية، فكانت الحوارات التي دارت بينهم مكثفة وعاطفية. لقد شعرت ابنة الحاخام بالألم لسماع المرأة الفلسطينية الضريرة تصف المحن والمعاملة المهينة – لقد قاست مثلها مثل مواطني رام الله من عبور نقاط التفتيش إلى إسرائيل.</p>
    
    <p>وكان جزء من سياق الحوار بأكمله عن حالة الاضطراب الموجودة في مجتمع التبت أثناء هذا الوقت مع استمرار حملة لفرض النظام في التبت. وبينما نتجول في المدينة في المساء، شاهدنا تجمع عائلات تبتية حول جدار معلق عليه صور وأخبار عن التبت، باحثين عن أخبار تخص أفراد العائلة. وكان تأثير هذا الأمر على العراقيين مثلجًا للصدر. وإحدى الصور المفضلة لديّ في ذاك الأسبوع هو هذه الصورة من وسط مدينة دارامسالا عندما جاء طاقم شبكة سي إن إن لإجراء مقابلة مع أهالي التبت حول الاضطرابات في التبت. التقط أحد الشباب العراقيين علم التبت ووقف بين ضيوف المقابلة - التحول من موضع المتفرج إلى موضع المُشاهد، وكان أمرًا قويًا للغاية.</p>
    
    <p>وكان من بين أهم الرحلات زيارة معبد الدالاي لاما. على الرغم من أننا كنا نأمل أن نجتمع معه، إلا أنه كان مشغول بالتركيز الدولي على الأحداث التي وقعت في التبت، ولكن بفضل الجهود التي تبذلها مبادرة السلام العالمية الخاصة بالنساء "GPIW" تمكنا من الاجتماع مع كارمابا، الشاب الذي ظهر في الفيلم الوثائقي "الهروب من التبت"، وكانت هذه لحظة حاسمة. أتذكر بيان ألقاه كارمابا: إن أخطر جزءٍ من السلاح هو ليس البندقية أو الرصاصة، بل الغضب الكامن في قلب الشخص الذي يطلق النيران من الأسلحة. وسرد قصة شخص من التبت في السجن تعرض للتعذيب وعاش في ظل ظروف قاسية وسئل عن أكثر الأمور التي أخافته. كان رده – أنه يخشى من فقدان تعاطفه مع ظالمه. وأتذكر أن العراقيين قاموا بمعالجة هذا الحدث كله في حوارنا بعد ذلك. وشارك أحد الشباب بقوله أنه لا يمكن أن يتصور عدم أخذ الثأر إذا قتل شخص ما أحد أفراد أسرتك. لقد سمع الرسالة، وكان يعمل على معالجتها. وسيكون عليه مواصلة معالجتها. </p><p>في نهاية الحوار، سافرنا في حافلات في رحلة طويلة وشاقة عبر الهند. عندما وصلنا إلى نيودلهي، ضل سائق الحافلة طريقه، وأخذنا عن طريق الخطأ إلى المحطة المحلية، مما أدى إلى فوات رحلاتنا الجوية. وكان معنا 40 شابًا عراقيًا عالقين في نيودلهي. بدأ جميع المنظمين على الفور في معرفة كيفية العودة إلى ديارهم. وكانت الخطوط الجوية مترددة في السماح للعراقيين بعبور أي بلد بدون تأشيرة دخول، لذا تم استبعاد جميع الاتصالات عبر الكويت ودمشق وبيروت والقاهرة. وتمكنا من الوصول إلى دبي حيث تقدمنا بصعوبة مع الخيارات المتاحة. وعند نقطة معينة جلس العراقيون ينتظرون حلاً، سمعت أحدهم يقول شيئًا لأحد الشبان الآخرين. لم تكن لغتي العربية ممتازة، ولكن تمكنت من سماعه وهو يستخدم كلمة "حيوانات". فكان يقول إنه شعر أن العراقيين يعاملون مثل الحيوانات.</p>
    
    <p>وطلبت الاجتماع بمدير شركة مصر للطيران الذي كنا نأمل في التوصل معه إلى حل، وقلت له، بلغتي العربية غير السليمة، ما قد سمعته. وشرحت له أن هؤلاء الشباب أرادوا فقط العودة إلى أسرهم. إنهم يريدون العودة إلى ديارهم للذهاب إلى أعمالهم أو مدارسهم؛ إنهم يريدون العودة إلى ديارهم للمساعدة في إحلال السلام في العراق؛ إنهم بشر يستحقون المعاملة على هذا النحو. لقد شعرت بالعطف وأنا أتحدث إليه – كما أنني الآن أعود بالتفكير مرة أخرى في الموقف. وعاد بعدها خلال بضع دقائق - وأخبرنا أنه وجد رحلة.</p>
    
    <p>وقمنا بتجميع ما يصل إلى 40 جواز سفر، واحتشد الشباب وركضوا - على الرغم من حقيقة أن العديد من الشباب لم يكونوا في حالتهم الطبيعية وفي حالة صحية سيئة بسبب سوء الرعاية الطبية وعدم تمكنهم من أن يكونوا خارج البيوت أثناء الحرب. ولكننا ركضنا طوال الطريق عبر مطار دبي، وعانقت كل واحد منهم حتى صعدوا على متن تلك الطائرة. لقد كانت نهاية متوترة وعاطفية بجانب أنها تجربة مذهلة لن أنساها أبداً. أود إعادة الاتصال بالمجموعة الآن، بعد عقد من الزمان تقريبًا، لمعرفة تأثير الحوار على حياتهم، فأنا أعلم ما كان تأثيره على حياتي. لقد كانت تجربة مؤثرة بشدة أظهرت حقًا قوة الحوار.</p>
    
    
    <h1>إن أخطر أجزاء السلاح ليس المسدس أو الرصاصة، بل الغضب الكامن داخل قلب الشخص الذي يطلق النار."</h1>
    <p>مصدر الصورة موقع Wikimedia..</p>
    
    <h2>حوارات العدالة والأمن</h2>
    
    <hr />
    
    <img src="../Chapter 3/Files/Libya-Banner.jpeg" alt="" />
    <img src="../Chapter 3/Files/Washington-DC-Banner.jpeg" alt="" />
    <p>بانكوك، تايلاند / Map data @ 2015 Google</p>
    
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105833&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p><p>نتمتع بميزة العمل مع بعض الأشخاص الرائعين والأقوياء حقًا في جميع أنحاء العالم من خلال حوارات العدالة والأمن. عند العمل على برنامج ليبيا، كانت مشاهدة مرونة الشركاء وأصحاب المصلحة والمشاركين وتفانيهم في العمل أمرًا بالغ القوة، من وجهة نظري. حتى عندما تزايد انعدام الأمن والمخاطر في مواجهة المجهول وخلط المعلومات والدعوة للقتال، كانت لدى الأشخاص دوافع للمشاركة في الحوارات وحماية المكان للاجتماع معًا والعمل لحل التحديات الأمنية المحلية. انتابهم القلق، في صيف عام 2014 تحديدًا، إزاء أعمال العنف المتواصلة واستهداف الجماعات المسلحة العنيفة للنشطاء وكان يتم استهداف النساء خاصة. لقد أدرك شركاؤنا مدى قوة النساء وفعاليتهن في المجتمع وعرفوا أنهم بحاجة إلى توخي الحذر حول ما يقومون به معهن، وكيف، بغية تقييم المخاطر وحماية الأشخاص.</p>
    <p>وكانت النساء نشطة للغاية ومنهمكة في العمل على الأمن وحقوق الإنسان وبناء المجتمع المدني. ومع ذلك، أدرك شركاؤنا أيضًا أن الحوار ذاته كان بمثابة تهديدًا لبعض الأشخاص، وحتى استخدام مصطلح "الحوار" قد يعرضهم للخطر. وكانت المشاركة النشطة للنساء تعتبر مشكلة أو غير مناسبة للبعض، ولا تزال كذلك. لقد ناقشنا استخدام كلمات مختلفة لوصف أنشطتهم لأننا في النهاية لسنا بحاجة إلى التمسك الشديد بالمصطلحات. إنه أمر يشبه الاقتباس القائل "ما نسميه وردة ستكون ذات رائحة جميلة مهما أطلق عليها" – وظلت جهودهم قيّمة وجديرة بالاهتمام مهما كان الاسم. حتى إذا اتخذ الحوار دلالة سلبية أو تسبب في التعريض لخطر العنف، فشريكنا كان لا يزال يخصص جهوده لجمع الأشخاص معًا في لجان أو اجتماعات بقدر الإمكان للأهداف المشتركة لتعزيز غياب العدالة الأمنية ودعمه.</p>
    <p>لقد كانوا مبدعين للغاية ولديهم أفكارًا متعددة حول كيفية إشراك الشرطة والمجتمع بشكلٍ أفضل، كما اهتموا أيضًا بالاحتواء، بالجمع بين مختلف أصحاب المصلحة من مجتمعهم. ورأى شركاؤنا كيف كان مدى أهمية كل شخص في الجهود المبذولة بدءًا من الناشط الأصغر سنًا وحتى كبار السن أو أعضاء مجالس [الشورى] المختلفة. يمثل كل من الرجال والنساء أهمية بالنسبة لأمن المجتمع، ويحققون مصالحهم بالعمل معًا مع خدمات الأمن والحكومة لتحسينها. ولكن الأمر المسبب للصدمة والمخيب للآمال دائمًا - من وجهة نظري - هو أن أسمع في أي وقت عن مجموعات تحاول خنق الحوار والتقدم والسلام، ولا يقل عن ذلك إذهالًا أن نرى أشخاصًا يتصدون لذلك ويعملون على الرغم من هذه التحديات الخطيرة. وما زال تهديد عمليات السلام والحوار في ليبيا جاريًا مثل الحاجة الملحة إلى تواصل الحوار والتعاون على مستويات متعددة.</p></p>
    
    <p>ما هي تجارب تيسير الحوار التي أظهرت لك قوة الحوار لتحويل الصراع؟</p>
    
    <p>لقد قمت بتيسير الحوارات بين الجماعات على أساس الهوية والتواصل المشترك لأي صراع أو قضية، وأنه لأمر مدهش عندما ينتقل المشاركون من حالة الجهل أو اللامبالاة تجاه المشكلات الأخرى، إلى حالة من الدعم والتفهم. لا تقتصر قيمة العملية على الوقت الحاضر فحسب، ولكن لديها إمكانات هائلة لتحويل ردود أفعال الأجيال المقبلة. على سبيل المثال، بالعمل مع الشباب من أعضاء جماعات الشتات المختلفة في منطقة العاصمة استمعت إلى الطلاب وهم يتشاركون مع بعضهم البعض القصص المروعة للعنف التي شاهدوها في بلدانهم الأصلية. على الرغم من نظرتهم إلى بعضهم البعض على أنهم مختلفين تمامًا وغير مندمجين من أول وهلة، وكانوا في البداية يجلسون مع مجموعاتهم ويخلقون صداقات، إلا أنهم أصبحوا أكثر انفتاحًا من خلال عملية الحوار وتحدثوا بقوة عن قيمة وجود أصدقاء من جنس وعرق وأصول أخرى مختلفة.</p>
    
    <p>تتميز كل مجموعة بتجارب سابقة وصراعات مختلفة، ولكن بعد ذلك تشاركوا البيئة والظروف –الحياة في الدارس العامة في واشنطن العاصمة. ويمكنهم التعامل معًا وكذلك دعم بعضهم البعض. قاموا بمناقشة المشكلات الشائعة وتبادلوا وجهات نظرهم المختلفة حول أمور مثل التنمّر في المدارس. وبدءوا في تغيير علاقاتهم الشخصية من خلال الإصغاء والتعرف على بعضهم البعض. وأعرب العديد من المشاركين في هذه العملية عن اليأس أو العجز عن تحويل الصراع أو تغيير العالم من بداية العملية، بينما شعر آخرون بتحفز شديد لاتخاذ إجراءات مع أقرانهم.</p>
    
    <p>إن إنصاتهم لبعضهم البعض عند الحديث عن هذا الأمل أو تقديم أسباب هذا الشعور ومشاركته يُعد من الأمور القيمة أيضًا، حيث إن الفصل بين التفاؤل مقابل التشاؤم القائم أيضًا في كل صراع وحوار قد يكون قوة إيجابية لإعادة إنعاش التفاؤل والعمل. أعتقد أن إشراك الأشخاص في الحوار في أعمار أصغر سنًا أمرًا أساسيًا؛ فهو لا يقتصر على الكبار فقط؛ ويريد الشباب كذلك مساحة للحوار مع آبائهم، وقد يكون الحوار قويًا أيضًا عندما يُحدث تواصل بين الأجيال.</p>
    
    <h1>قد يتعرض الأشخاص المشاركون في الحوار للخطر. لذلك، في بعض البيئات، قد يتطلب الأمر إطلاق تسمية أخرى لهذا النوع من التجمعات والعمليات</h1>
    
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />
    
    <h2>نتائج حوارات الشباب</h2>
    
    <hr />
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105831&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>باعتباري أحد المشاركين في حوار ميسر بين المجموعات في عام 2009، يمكنني الإشارة إلى تأثير الحوار عليّ كشخص، وأيضًا على نوع العمل الذي اخترت القيام به بعد ذلك. وقبل لقائي بالمجموعة التي كنت سأتحاور معهم في نهاية المطاف لمدة 90 ساعة، كان لدي الكثير من الأفكار النمطية عن الجانب الآخر. ولم أكن مدركًا لمعظم هذه الأمور. عندما توصلنا إلى معرفة بعضنا البعض بشكلٍ أفضل وغرس بعض الثقة في المجموعة، بدأ الجميع التعبير عن آرائهم بصورة أكثر جراءة بما في ذلك أنا. ذات يوم بدون التفكير كثيرًا في هذا الموضوع، كررت الرواية التي سمعتها غالبًا مع تقدمي في العمر. لقد ربى العديد من الآباء والأمهات في المجتمع الآخر أطفالهم على كراهيتنا، وعلى الكراهية بشكلٍ عام. وكانت الدلالة أن هذه المجموعة الأخرى، بطريقة أو بأخرى، تميل في الأساس إلى الكراهية وحتى العنف. كانت مجموعتنا في ذلك الوقت قد التقت لمدة ثلاثة أسابيع، وكان أغلبنا يتصرف بطريقة مهذبة.</p>
    
    <p>ولم يتردد كلا الجانبين في إخبارنا بمدى الألم الذي سببته لهم بهذا القول. وخلال الساعات التي أعقبت ذلك، فكّرت أن أعضاء هذه المجموعة الذين تعرّفت عليهم على مدار الأسابيع الماضية لا تشبه على الإطلاق الفكر النمطي الذي تعلمته. ولكني ميزتهم في ذهني باعتبارهم الجزء الجيد للجانب الآخر. وبدلاً من النظر في احتمالية أنهم يمثلون أغلبية شعوبهم، بقدر ما كنت اعتقد أنني هنا للعمل أو للسلام. وكانت تجربة الحوار تحويلية بالنسبة لي. لقد تابعت الدورات التدريبية وتيسير الفرص في نهاية المطاف، وحصلت على درجة في مجال تسوية الصراعات. إذا لم أخض تجربة القوة التحويلية للحوار بنفسي، لكنت على الأرجح في موضع غير الذي أنا فيه اليوم. قد انتهت برامج الحوار الأخرى التي تتابع أنشطة المشتركين بها بعد لقائهم بقصص مشابهة. عاد الكثير من الخريجين إلى الوطن وانضموا أو حتى بدءوا العمل في مبادرات بناء السلام. بعض الشباب البالغين من الهند وباكستان الذين عملت معهم، على سبيل المثال، عادوا إلى ديارهم وقرروا البدء في مشروع تعليمي مشترك على الرغم من عدم قدرتهم على زيارة بعضهم البعض، ووجد الطلاب طريقة لتأليف كتاب مدرسي سمح للطلاب مقارنة الإصدارات الهندية والباكستانية لنفس الأحداث التاريخية. وعندما عاد المشاركون الآخرون إلى ديارهم، وأصبحوا صريحين للغاية حول تجربتهم أملاً في أن يخوض الأصدقاء والعائلة تجربة هذا التحول أيضًا. وهذه المهمة ليست سهلة ولا تخلو من المخاطر. يتم اختيار هؤلاء الأفراد الشجعان للطعن علنًا في الروايات الموجودة منذ عقود، وفي بعض الأحيان قرون، والتي كانت أساس بناء هوية جماعتهم.</p>
    
    <h2>مصدر رئيسي</h2>
    

    <strong><p>بذور السلام: بناء السلام في معسكر صيفي</p></strong>
    <blockquote><p>تمار وسوما مراهقتان، إحداهما إسرائيلية والأخرى فلسطينية، اجتمعتا في معسكر صيفي في ولاية مين تحت إدارة منظمة تُدعى (بذور السلام)، والتي تشجع على الحوار والتفاهم بين الشباب لتسوية النزاعات الدولية. ويساعد المعسكر على تطوير المهارات والفهم اللازم لبناء السلام</p></blockquote>
    <p><a href="https://vimeo.com/33804381" target="_blank" rel="noopener">انقر هنا للمشاهدة.</a></p>
    
    <img src="../Chapter 3/Files/Seeds-of-Peace-video.jpeg" alt="" />
    
    <h2>لجان المبادرة في هايتي</h2>
    
    <hr />
    
    <img src="../Chapter 3/Files/Haiti-Banner.jpeg" alt="" />
    <p>بانكوك، تايلاند / Map data @ 2015 Google</p>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105830&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>تعاون معهد السلام الأمريكي مع المعهد الديمقراطي الوطني (NDI) خلال الفترة التي سبقت انتخابات عام 2010 في هايتي لحشد "لجان المبادرة" لمنع أعمال العنف المرتبطة بالانتخابات في مجتمعاتهم المحلية. وكانت هذه اللجان بمثابة مجموعات عمل مجتمعية شكلتها منظمات المجتمع المدني وزعماء المجتمع المحلي.
    قام ممارسو أكاديمية معهد السلام الأمريكي بتدريب ممثلي اللجنة من كل منطقة في البلد لتنظيم الحوارات وتيسيرها على مستوى المجتمع بغية منع أعمال العنف الانتخابي. وأجرت بعض لجان المبادرة حوارات ضمت ممثلين لمكتب الانتخابات والشرطة والسلطة القضائية والمدارس والأحزاب السياسية ورجال الدين ووسائل الإعلام والمجتمع المدني. وفي تلك الحالات، أفادت اللجان أن مجتمعاتهم لم تشهد إلا القليل من العنف، أو أي عنف على الإطلاق، مرتبط بالانتخابات، خلافًا للمناطق الأخرى التي لم تجرى فيها الحوارات. أشار قاضي الصلح بخصوص "منطقة مليئة بالمشكلات والعنف" معروفة في البلاد إلى أن: "بفضل هذا النشاط، لم يقع أي عنف [في مجتمعنا] في الثامن والعشرين من نوفمبر". كما أفاد رئيس آخر للجنة انتخابية بأنه في يوم الانتخابات، عندما حاول بعض أنصار حزب ما إثارة العنف والذعر، رفضت الجماهير الأمر قائلين: "لقد وقعنا اتفاقًا بعدم اللجوء إلى العنف".</p>
    
</div>